@import 'styles/_variables.scss';

.SchoolmealCard {
  border-top: 3px solid $schoolmeal-color;

  &__body-text {
    margin: 10px;
    text-align: center;
  }

  &__meal {
    &--closed {
      color: $error-color;
    }

    &--info {
      color: $info-color;
    }
  }
}
